body { margin-bottom:0px;margin-top:10px;margin-left:0px;margin-right:0px;background:#F7F8FB}

b {
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
p.introtext {
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}
p.mainarticle {
	border-collapse:collapse;
	margin-bottom: 0px;
}
.searchtext {
	color:#FFFFFF;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h2 {
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	}
td.newscolumn {
	 background-color: #BDC5D6; 
	\* background-image:url(../siteimages/gradent.gif); 
	background-repeat: no-repeat; */
	border-color: #FF0000;
	}
ul.nav      {
	width: 105px; 
	padding: 1px 4px 1px 4px;
	list-style-type: none;
	margin: 1px 4px 1px 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}
ul.nav li   {
	margin: 0;
	
	padding: 1px 4px 1px 4px;
}
ul.nav li a { display: block; color: #FFFFFF; background-color: #091233;
                padding:1px 4px 1px 4px; text-decoration: none;}
ul.nav li a.current { background-color: #E8EEFA;color: #333333;}
ul.nav li a:hover {
	color: #000000;
	background-color: #BDC5D6;
	padding: 1px 4px 1px 4px;
}

.news           { margin: 0px 0px 0px 0px; padding:1%; font:10px arial, sans-serif;line-height:190%;}
.news a:link    {
	text-decoration: underline;
	display:inline;
	padding: 1px 4px 1px 4px;
	color: #002D6F;
	background-color: #FFFFFF;
}
.news a:visited {
	text-decoration: underline;
	display:inline;
	background-color: #FFFFFF;
	padding: 1px 4px 1px 4px;
	color: #002D6F;
}
.news a:hover   {
	background-color: #C8DBEE;
	color: black;
	text-decoration: none;
	padding: 1px 4px 1px 4px;
}
.tv           { margin: 0px 0px 0px 0px; padding:1%; font:10px arial, sans-serif;line-height:190%;}
.tv a:link    {
	text-decoration: none;
	display:inline;
	padding: 1px 4px 1px 4px;
	color: #002D6F;
	background-color: #FFFFFF;
}
.tv a:visited {
	text-decoration: none;
	display:inline;
	background-color: #FFFFFF;
	padding: 1px 4px 1px 4px;
	color: #002D6F;
}
.tv a:hover   {
	background-color: #C8DBEE;
	color: black;
	text-decoration: none;
	padding: 1px 4px 1px 4px;
}
.archivetext           {
	margin: 0px 0px 0px 0px;
	padding:1%;
	font:10px arial, sans-serif;
	line-height:190%;
	color: #FFFFFF;
}
.newst           {
	margin: 0px 0px 0px 0px;
	padding:1%;
	font:10px arial, sans-serif;
	line-height:190%;
	color: #FFFFFF;
}
.newst a:link    {
	text-decoration: underline;
	display:inline;
	padding: 1px 4px 1px 4px;
	color: #FFFFFF;
}
.newst a:visited {
	text-decoration: underline;
	display:inline;
	padding: 1px 4px 1px 4px;
	color: #FFFFFF;
}
.newst a:hover   {	background-color: #C8DBEE;	color: black;	text-decoration: none; }
/* title for index page main article */

.titlemainarticle {
	color:#639ACE;
	font-size:14px;
}
.titlemainarticle a:link {
	text-decoration: underline;
	color:#639ACE;
	font-size:14px;
}
	
.titlemainarticle a:visited {
	text-decoration: underline;
	color:#639ACE;
	font-size:14px;
}
.titlemainarticle a:hover {
	text-decoration: none;
	color:#639ACE;
	font-size:14px;
}

/* title for article page*/
.articlepagetitle {
	color:#639ACE;
	font-size:18px;
}